SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000558SiT!calendarpublic2009-03-07 13:002009-08-16 14:40
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000558: Switching group jumps to day view
DescriptionIf your viewing a month and then switch group it takes you to the day view, should really jump to the same view
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000746)
paulh (administrator)
2009-03-07 14:16

trunk r5237 resolves this
User avatar (0001751)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-07 13:00 paulh New Issue
2009-03-07 13:01 paulh Status new => assigned
2009-03-07 13:01 paulh Assigned To => paulh
2009-03-07 14:16 paulh Note Added: 0000746
2009-03-07 14:16 paulh Status assigned => resolved
2009-03-07 14:16 paulh Resolution open => fixed
2009-03-07 14:16 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001751
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker